Delete brand profiles
This method deletes one or more brand profiles from an account, based on the brand IDs that you include in the brandsRequest.
Either or both of the following settings must be enabled for the account to use this method:
canSelfBrandSigncanSelfBrandSend
Related topics
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Request
This endpoint expects an object: brandsRequest
brands
A list of brands.
Response
Successful response.
brands
The list of brands.
recipientBrandIdDefault
The brand seen by envelope recipients when a brand is not explicitly set.
senderBrandIdDefault
The brand seen by envelope senders when a brand is not explicitly set.
Errors
400
Bad Request Error